
*:focus {outline: none;
}

body{
    font-family: 'Rubik', sans-serif;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    font-weight: 300;
    text-align: left;
    color: #23292E;
    font-size: 12pt;
}

a {
    text-decoration: none;
    color: inherit;
}

div, span{
    padding: 0;
    margin: 0;
}

img{
    border: none;
    padding: 0;
    margin: 0;
}

span{
    display: inline-block;
    position: relative;
}

textarea{
    font-family: 'Montserrat', sans-serif;
    font-size: 12pt;
    padding: 3px;
    border-radius: 3px;
    border: 1px solid #78AC41;
}

.log_in {
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    width: max-content;
    max-width: 15vw;
    background-color: white;
    font-size: 11pt;
    color: #63544A;
    top: 1%;
    right: 1%;
    z-index: 3;
}

.exit {
    margin: 3px auto auto auto;
    cursor: pointer;
}

.exit:hover {
    text-decoration: underline;
}

.uni_flex{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.uni_input{
    font-size: 12pt;
    background-color: white;
    padding: 5px;
    border: 1px solid #78AC41;
    border-radius: 6px;
    color: #414A52;
    font-family: 'Rubik', sans-serif;
}

.uni_close{
    position: fixed;
    top: 10px;
    right: 10px;
    width: 21px;
    height: 21px;
    border-radius: 12px;
    border: 2px solid #6B5C4F;
    cursor: pointer;
    z-index: 25;
}
.uni_close:hover{
    background-color: #6B5C4F;
}
.degree45{
    position: absolute;
    left: 3px;
    top: 9px;
    width: 16px;
    height: 2px;
    transform: rotateZ(45deg);
    background-color: #6B5C4F;
}

.logo_menue{
    position: fixed;
    top: 5px;
    left: 5px;
    width: 120px;
    z-index: 50;
}

#side_menue{
    width: 70px;
    top: 80px;
    left: -120px;
    position: fixed;
    height: 85vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    transition: 0.2s;
    z-index: 50;
    background-color: rgba(255,255,255,0.8);

}

.menue_block_central{
    width: 700px;
    height: max-content;
    position: fixed;
    left: 45%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    text-align: left;
}

.menue_block_sub{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1.5vh;
    cursor: pointer;
    font-size: 24pt;
    color: #727619;
}
.menue_block_sub:hover{
    font-weight: 400;
}

#admin_line{
    width: 700px;
    height: 2px;
    background-color: #727619;
    transition: 0.3s;
    transform-origin: left;
    margin: -1.25vh 0 0 80px;
    transform: scaleX(0);
}

#admin_sub_menue{
    position: absolute;
    top: 1vh;
    right: 5px;
    text-align: left;
    height: max-content;
    max-height: 70vh;
    transition: 0.3s;
    transform-origin: top;
    transform: scaleY(0);
    background-color: white;
    padding: 5px;
    border-radius: 6px;
    overflow-x: hidden;
    overflow-y: auto;
}

#admin_sub_menue::-webkit-scrollbar{
    width: 5px;
    height: 5px;
    background-color: #78AC41;
}
#admin_sub_menue::-webkit-scrollbar-thumb{
    background-color: #727619;
}


.admin_sub_menue{
    color: #727619;
    font-size: 20pt;
    margin-bottom: 1vh;
    cursor: pointer;
}
.admin_sub_menue:hover{
    font-weight: 400;
}

.uni_table{
    width: 99%;
    margin: 10px auto 100px auto;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 70vh;
    text-align: left;
    position: relative;
}
.uni_table::-webkit-scrollbar{
    width: 5px;
    height: 5px;
    background-color: #78AC41;
}
.uni_table::-webkit-scrollbar-thumb{
    background-color: #727619;
}
.uni_head{
    width: 100%;
    padding: 0 4px 0 4px;
    margin: 0 0 10px 0;
    font-size: 12pt;
    font-style: italic;
    font-weight: 400;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    color: #6B5C4F;
    background-color: inherit;
}

.uni_row{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    background-color: white;
    padding: 2px 4px 2px 4px;
    min-height: 35px;
    height: fit-content;
    margin-bottom: 1vh;
    font-size: 12pt;
    border-radius: 4px;
    cursor: pointer;
}

.uni_row:hover{
    background-color: #DFD7CD;
}

.uni_window{
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 30;
    width: max-content;
    height: max-content;
    max-width: 85vw;
    max-height: 85vh;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 25px;
    text-align: left;
    background-color: #FAFCF2;
    border-radius: 8px;
    border: 1px solid #DFD7CD;
    box-shadow: 2px 2px 4px #414A52;
    transition: 0.2s;
    transform: translateX(-50%) translateY(-50%) scaleY(0);
}
.uni_window::-webkit-scrollbar{
    width: 5px;
    height: 5px;
    background-color: #78AC41;
}
.uni_window::-webkit-scrollbar-thumb{
    background-color: #727619;
}

.uni_row_add{
    width: 98%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    background-color: inherit;
    padding: 4px;
    min-height: 35px;
    height: fit-content;
    margin-bottom: 5px;
    font-size: 12pt;
    border-radius: 4px;
    color: #424A52;
}

.uni_row_add:hover{
    background-color: #DFD7CD;
}

.uni_flex_column{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-x: hidden;
    overflow-y: auto;
}
.uni_flex_column::-webkit-scrollbar{
    width: 5px;
    height: 5px;
    background-color: #78AC41;
}
.uni_flex_column::-webkit-scrollbar-thumb{
    background-color: #727619;
}
.uni_button{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: max-content;
    height: 30px;
    padding: 6px;
    border-radius: 6px;
    border: 2px solid #fff;
    font-size: 13pt;
    cursor: pointer;
}
.uni_button:hover{
    border: 2px solid #78AC41;
}

.upper_admin_menue{
    position: fixed;
    top: 30px;
    left: 50%;
    width: max-content;
    transform: translateX(-50%);
}

.uni_lable{
    width: 150px;
    font-family: 'Montserrat', sans-serif;
    font-size: 12pt;
    font-weight: 400;
    text-align: left;
    vertical-align: top;
}

#PREVIEW{
    position: fixed;
    transform: translateX(-50%) translateY(-50%) scaleY(0);
    transition: 0.3s;
    top: 50%;
    width: 60vw;
    height: 85vh;
    left: 50%;
    z-index: 31;
    box-shadow: 2px 2px 4px #424A52;
    background-color: #FAFAFA;
}

#prev_frame{
    width: 100%;
    height: 100%;
}

.uni_scroll{
    overflow-x: hidden;
    overflow-y: auto;
}
.uni_scroll::-webkit-scrollbar{
    width: 5px;
    height: 5px;
    background-color: #78AC41;
}
.uni_scroll::-webkit-scrollbar-thumb{
    background-color: #727619;
}
.uni_drag_drop{
    position: absolute;
    top: 10px;
    left: 10px;
    width: 30px;
    height: 10px;
    border-radius: 4px;
    background-color: #DFD7CD;
    cursor: pointer;
}

.ball_box{
    position: relative;
    width: 22px;
    height: 14px;
    border-radius: 7px;
    background-color: #DFD7CD;
}
.ball{
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 4px;
    background-color: white;
    box-shadow: 4px 4px 4px #61777C;
    left: 2px;
    top: 2px;
}

.sch_serv_row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    padding: 5px;
    border-radius: 4px;
}
.sch_serv_row:hover{
    background-color: #DFD7CD;
}

.uni_dell{
    font-size: 14pt;
    color: #C0392B;
    font-weight: 400;
    margin-right: 10px;
    cursor: pointer;
}